.underline
{
	text-decoration:underline;
	/*Default underline looks a bit off so change it slightly*/
	text-underline-position:under;
}

body,html{
    background-color: #ebebeb;
}


.header {
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 2px solid #d6d6d6;
}

.footer {
  background-image: linear-gradient(#ebebeb, #a8a8a8);
}

/* Set content max/min width */
/* 720 is roughly the average minimum width for desktop/laptop displays */
@media (min-width: 720px) {
  .container {
  	/* Don't fill the full display width on larger resolutions eg.*/
    max-width: 1400px;
  }
}

/* Support tablet resolutions */
@media screen and (min-width: 720px) {
  .header,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }
  .header {
    margin-bottom: 10px;
  }
}

.border-end{
	border-right: color #000000;
}